@charset "UTF-8";
/*default css*/
body,div,dl,dt,dd,ul,li,p,h1,h2,h3,h4,h5,h6,form,input,button,ol,table{padding:0; margin:0;}
body{font:12px/20px 'Microsoft YaHei'; color:#000;}
h1,h2,h3,h4,h5,h6{font-size:12px}
ul,ol,li{list-style:none;}
img{border:none;}
a{text-decoration:none; }
a:hover{text-decoration:none; }
p{text-indent:24px;}
.fl{float:left; }
.fr{float:right; }
.por{position: relative;}


.clearfix:before, .clearfix:after {content:"."; display: block; line-height:0; height: 0; visibility: hidden;}
.clearfix {zoom: 1;} /*IE<8*/
.clearfix:after {clear: both;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;}  /* IE7 */








